.tnp.tnp-subscription-minimal,
.tnp.tnp-subscription {
    input.tnp-email,
    input.tnp-submit {
        min-height: 40px;
        padding: var(--wp--custom--s-spacing);
    }
    input.tnp-email {
        background: transparent;
        border: 1px solid var(--wp--preset--color--blue-1-a);
        color: var(--wp--preset--color--blue-1-a);
        opacity: 1;
        &::placeholder {
            color: var(--wp--preset--color--blue-1-a);
            opacity: 1;
        }
        &:-ms-input-placeholder {
            color: var(--wp--preset--color--blue-1-a);
        }   
        &::-ms-input-placeholder {
            color: var(--wp--preset--color--blue-1-a);
        }
    }
    input.tnp-submit {
        background: transparent;
        border: 1px solid var(--wp--preset--color--blue-1-a);
        color: var(--wp--preset--color--blue-1-a);
        margin-left: var(--wp--custom--s-spacing);
        width: auto;       
    }
    .tnp-privacy-field {
        line-height: 1;
        a {
            font-size: 12px;
            &:not(:hover):not(:focus) {
                text-decoration: none;
            }
        }
    }
}